@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */

#sidebar{
    border:none;
    background: transparent;
    padding: 0;
}

#sidebar .widget {
    background-color: #fff;
    padding: 5px 8px;
    border-radius: 4px;
    border: 1px solid #ddd;
}

/* リンクカラー */
/* ノーマル状態 */
a{
  color: #2098a8;
  text-decoration: underline;
}
/* ホバー状態 */
a:hover{
  color: #cc0033;
}
/* クリックされた状態 */
a:active{
  color: #ee0000;
}
/* 訪問済みの状態 */
a:visited {
  color: #2f4f4f;
}